.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94425dc0-8d11-a9a0-550e-64d0b422d84d {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1f7534dc-430f-99dd-effe-f16ef19c277c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4af5d518-4813-e878-6de8-8f2006d9747b {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-481ad5f1-6021-feb4-d484-801716d98b9f {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-088a7576-a0ad-0ebc-9e46-bca83cadfd13 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7365535-959e-b70f-5b56-48e39ed0cf91 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-da76c53c-82d3-b1ad-cd92-00d5c0720f52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6b324b44-88b0-3423-ec64-496756a98976 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f1ba6af2-b80d-4287-c5fb-fac3582632e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aa218a59-daf9-f1e2-01ee-4555fce23ae0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2479740-bc4e-fc5f-917f-6bf68e376111 {
background-color: var(--warning) !important;
}
.lfr-layout-structure-item-0524fa05-823e-c340-7a46-ab79672f8aef {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
